SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004426SOGoWeb Mailpublic2018-03-16 05:382018-03-22 16:23
Reportergummipunkt 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionduplicate 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version4.0.0 
Target VersionFixed in Version 
Summary0004426: Can't scroll mail content using Firefox
DescriptionSame problem as in 004282

The area where mail content is displayed, content cannot be scrolled using the scroll wheel or for example the touchpad scroll function. It is only possible by klick-and-drag of the scroll bar or via the arrow keys.

This problem only occurs with Firefox (tested on Windows and Linux) and not with Chrome.

If you are clicking with the Mousewheel, it works till you move your mouse out of the mail.
Additional InformationThis problem is already described in bug 0004008 and 004282, however the bug is closed stating that it is fixed. However, this is not the case.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0004420new Can't scroll Mail-content 

-  Notes
(0012779)
Handle (reporter)
2018-03-17 08:15
edited on: 2018-03-17 08:16

For me not even clicking the scrollbar and dragging it works, I can't move it. Scrolling is only possible with the arrow keys or page up / down (Arch Linux, Firefox version 59.0).

(0012780)
earthian (reporter)
2018-03-17 13:45

The same is for me too.

Browser: Firefox 57 and 59.0b4 (64-bit)
OS: Debian 9.4
User avatar (0012798)
ludovic (administrator)
2018-03-22 16:23

Closing, dupe.

- Issue History
Date Modified Username Field Change
2018-03-16 05:38 gummipunkt New Issue
2018-03-17 08:15 Handle Note Added: 0012779
2018-03-17 08:16 Handle Note Edited: 0012779 View Revisions
2018-03-17 13:45 earthian Note Added: 0012780
2018-03-22 16:23 ludovic Note Added: 0012798
2018-03-22 16:23 ludovic Relationship added duplicate of 0004420
2018-03-22 16:23 ludovic Status new => resolved
2018-03-22 16:23 ludovic Resolution open => duplicate
2018-03-22 16:23 ludovic Assigned To => ludovic


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker